body {

background:#EEEEEE none repeat scroll 0 0;

font-family:Arial,Verdana,Helvetica,sans-serif;

font-size:0.8em;

margin:0;

padding:8px 8px 0;

}

h1 {

color:#333;

font-size:1.4em;

margin-top:0;

}

h2 {

color:#000000;

font-size:1.2em;

}

h3 {

color:#000000;

font-size:1em;

}

a {

color:333;

}

#Logo {

text-align:center;

}

ol#TOC {

background:#FFFFFF none repeat scroll 0 0;

border:1px solid #CCC;

font-size:8pt;

height:14em;

list-style-type:none;

margin:0;

overflow:auto;

padding:0;

width:95%;

}

#TOC li {

border-bottom:1px solid #ccc;

list-style-type:none;

margin:0;

padding-left:1px;

}

#TOC li a {

color:#333;

margin:0;

padding:0 0 0 1px;

text-decoration:none;

width:100%;

}

#TOC a:hover, #TOC li:hover a {

background-color:#eee;

color:#333;

}

#NavArrows {

font-size:0.8em;

vertical-align:top;

}

#SHLogo {

background:transparent url(/Common/images/shareholderWhite.gif) no-repeat scroll center bottom;

bottom:0;

height:60px;

left:0;

position:absolute;

right:0;

width:100%;

}

ul#Links {

font-size:0.7em;

list-style-type:none;

margin:0.5em 0;

padding:0;

text-align:center;

}

#Links li {

float:left;

margin:0 2px;

}

#Links li a, a.button {

color:#000000;

display:block;

padding:5px;

text-decoration:none;

}

#Links li a:hover, a.button:hover {

border:1px outset #666666;

padding:4px;

}

#Links li a:active, a.button:active {

border:1px inset #666666;

padding:4px;

}

* html #Links a:hover, * html a.button:hover {

border:1px outset #0B2476;

}

* html #Links a:active, * html a.button:active {

border:1px inset #0B2476;

}